# PakPMICS2018mm: Multiple Indicator Cluster Survey (MICS) 2017-18 Maternal Mortality Questionnaire Data for Punjab, Pakistan

## Introduction
The **PakPMICS2018hh** provides data set and function for exploration of Multiple Indicator Cluster Survey (MICS) 2017-18 Maternal Mortality questionnaire data for Punjab, Pakistan. The results of the present survey are critically important for the purposes of Sustainable Development Goals (SDGs) monitoring, as the survey produces information on 32 global Sustainable Development Goals (SDGs) indicators. The data was collected from 53,840 households selected at the second stage with systematic random sampling out of a sample of 2,692 clusters selected using Probability Proportional to size sampling. Six questionnaires were used in the survey: 
1. a household questionnaire to collect basic demographic information on all de jure household members (usual residents), the household, and the dwelling; 
2. a water quality testing questionnaire administered in three households in each cluster of the sample; 
3. a questionnaire for individual women administered in each household to all women age 15-49 years; 
4. a questionnaire for individual men administered in every second household to all men age 15-49 years; 
5. an under-5 questionnaire, administered to mothers (or caretakers) of all children under 5 living in the household; and 
6. a questionnaire for children age 5-17 years, administered to the mother (or caretaker) of one randomly selected child age 5-17 years living in the household.


## Authors
1. Muhammad Yaseen (myaseen208@gmail.com)
2. Muhammad Usman (usmann75@hotmail.com)

## Installation
Use **devtools** to install the development version from Github:

```{r}
if(!require("remotes")) install.packages("remotes")
devtools::install_github("myaseen208/PakPMICS2018mm")
```

## License
This package is free and open source software, licensed under GPL.
